
Infrastructure - Story #958

Verify that all CN and MN methods return correct format based on the provided Accept header

2010-10-07 00:23 - Dave Vieglais

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_integration Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 2171: Verify correct content-type is returned for all cn and mn rest calls Closed

History

#1 - 2011-08-30 02:13 - Dave Vieglais

- Position set to 4

#2 - 2012-01-06 03:46 - Dave Vieglais

- Milestone changed from CCI-0.6 to None

- Target version set to Sprint-2012.01-Block.1.1

- Assignee set to Rob Nahf

- Category set to d1_integration

Since we are only using XML, just need to verify that the correct content-type is provided with the response.

#3 - 2012-01-17 22:57 - Rob Nahf

- Target version changed from Sprint-2012.01-Block.1.1 to Sprint-2012.03-Block.1.2

- Position deleted (138)

- Position set to 1

- Position changed from 1 to 352

#4 - 2012-01-31 17:58 - Dave Vieglais

- Position set to 1

- Position deleted (355)

- Target version deleted (Sprint-2012.03-Block.1.2)

#5 - 2014-10-02 17:04 - Skye Roseboom

- Status changed from New to Rejected
